# Class ZooInspector

java.lang.Object
org.apache.zookeeper.inspector.ZooInspector

public class ZooInspector extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static IconResource`
`iconResource`

## Constructor Summary

Constructors
Constructor
Description
`ZooInspector()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### iconResource

public static IconResource iconResource

## Constructor Details

### ZooInspector

public ZooInspector()

## Method Details

### main

public static void main(String[] args)

Parameters:
  `args` - - not used. The value of these parameters will have no effect on the application